Debian Bug report logs - #154089
ITA: adacgi -- cgi programs in Ada

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Samuel Tardieu" <sam@debian.org>

Date: Wed, 24 Jul 2002 07:33:01 UTC

Severity: normal

Fixed in version adacgi/1.6-2

Done: Phil Brooke <pjb@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#154089; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Samuel Tardieu" <sam@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Samuel Tardieu" <sam@debian.org>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: adacgi -- cgi programs in Ada
Date: Wed, 24 Jul 2002 09:23:39 +0200
Package: wnpp
Version: N/A; reported 2002-07-24
Severity: normal

I can't maintain it anymore.

-- System Information
Debian Release: 3.0
Architecture: sparc
Kernel: Linux marvin 2.4.18 #2 Thu Apr 11 14:37:17 EDT 2002 sparc64
Locale: LANG=en_US.ISO_8859-1, LC_CTYPE=en_US.ISO_8859-1

-- no debconf information




Changed Bug title. Request was from Phil Brooke <pjb@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Phil Brooke <pjb@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Samuel Tardieu" <sam@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 154089-close@bugs.debian.org (full text, mbox):

From: Phil Brooke <pjb@debian.org>
To: 154089-close@bugs.debian.org
Subject: Bug#154089: fixed in adacgi 1.6-2
Date: Tue, 03 Sep 2002 17:02:15 -0400
We believe that the bug you reported is fixed in the latest version of
adacgi, which is due to be installed in the Debian FTP archive:

adacgi_1.6-2.diff.gz
  to pool/main/a/adacgi/adacgi_1.6-2.diff.gz
adacgi_1.6-2.dsc
  to pool/main/a/adacgi/adacgi_1.6-2.dsc
adacgi_1.6-2_i386.deb
  to pool/main/a/adacgi/adacgi_1.6-2_i386.deb
adacgi_1.6.orig.tar.gz
  to pool/main/a/adacgi/adacgi_1.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 154089@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Phil Brooke <pjb@debian.org> (supplier of updated adacgi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  3 Sep 2002 21:50:17 +0100
Source: adacgi
Binary: adacgi
Architecture: source i386
Version: 1.6-2
Distribution: unstable
Urgency: low
Maintainer: Phil Brooke <pjb@debian.org>
Changed-By: Phil Brooke <pjb@debian.org>
Description: 
 adacgi     - Ada CGI interface
Closes: 154089
Changes: 
 adacgi (1.6-2) unstable; urgency=low
 .
   * Repackaged pristine source due to timestamp problems.
 .
 adacgi (1.6-1) unstable; urgency=low
 .
   * New upstream release.
   * New maintainer (closes: #154089).
Files: 
 676091664765609a6115b1dfbb41dd33 559 devel optional adacgi_1.6-2.dsc
 1265d543f21276b338ab998e16663031 55049 devel optional adacgi_1.6.orig.tar.gz
 c910ca0bc0480e2a89e9ac385648b1b8 19890 devel optional adacgi_1.6-2.diff.gz
 f552b600fc06966a09f823739c914ec9 68198 web optional adacgi_1.6-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9dSEZHb8HEVCXO5ERApruAJ9ZusZJkDgJUuLiBSSb6UZ6YYlDCwCg3MQN
POxfvCEVyRMVoy+RUQPLGw4=
=1V+T
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:58:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.